﻿-- $Id: Atlas_WorldEvents-ruRU.lua 70 2014-10-15 15:37:42Z arith $
--[[

	Atlas World Events, a World of Warcraft map browser for world events
	Copyright 2011 ~ 2014 Arith Hsu

	This file is a plugin of Atlas.

	Atlas World Events is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.

	Atlas World Events is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with Atlas; if not, write to the Free Software
	Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

--]]

local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local AL = AceLocale:NewLocale("Atlas_WorldEvents", "ruRU", false);

if AL then


	-- ----------------------------------------------------------------------
	-- Common
	-- ----------------------------------------------------------------------
	AL["World Events Maps"] = "Карты мировых событий"

	-- ----------------------------------------------------------------------
	-- World Events
	-- ----------------------------------------------------------------------
	AL["Lunar Festival"] = "Лунный фестиваль";
	AL["Lunar_Date"] = "20 января ~ 3 февраля";

	AL["Midsummer Fire Festival"] = "Огненный солнцеворот";
	AL["Midsummer_Date"] = "21 июня - 5 июля";

	AL["Hallow's End"] = "Тыквовин";
	AL["Hallow_Date"] = "18 октября ~ 1 ноября";

	AL["Brewfest"] = "Хмельной фестиваль";
	AL["Brewfest_Date"] = "20 сентября ~ 6 октября"; 	-- update dates for year 2013

	AL["Love is in the Air"] = "Любовная лихорадка";
	AL["Love_Date"] = "Feb. 10 - Feb. 24";		-- update dates for year 2014

	-- Darkmoon Faire
--	AL["The first Sunday each month, last for a week"] = "The first Sunday each month, last for a week";

	-- ----------------------------------------------------------------------
	-- Lunar Festival
	-- ----------------------------------------------------------------------
	-- Azeroth
	AL["Elder Bellowrage"] = "Предок Грозояр";
	-- Kalimdor
	AL["Valadar Starsong"] = "Валадар Звездная Песня";
	AL["Runetotem the Elder"] = "Предок Рунический Тотем";
	AL["Elder Bladesing"] = "Предок Песнь Клинка";
	-- Northrend
	AL["Elder Arp"] = "Предок Арп";
	AL["Elder Beldak"] = "Предок Белдак";

	-- ----------------------------------------------------------------------
	-- Hallow's End
	-- ----------------------------------------------------------------------
	
	-- ----------------------------------------------------------------------
	-- Darkmoon Faire
	-- ----------------------------------------------------------------------
	-- Darkmoon Faire - NPC


	-- Darkmoon Faire - Quest

	-- ----------------------------------------------------------------------
	-- Brewfest
	-- ----------------------------------------------------------------------
	-- Queest
	-- Brewfest - NPC

	-- ----------------------------------------------------------------------
	-- Love is in the Air
	-- ----------------------------------------------------------------------
	-- Quests
	-- NPC
	-- Mics.
	
	-- ----------------------------------------------------------------------
	-- Location Description
	-- ----------------------------------------------------------------------

end
